<?xml version="1.0" encoding="utf-8"?>
<config>
  <Angle>90</Angle>
  <AngleOffset>90</AngleOffset>
  <Height>
    <Millimeters>100</Millimeters>
  </Height>
  <Overhang>
    <Millimeters>200</Millimeters>
  </Overhang>
  <RakeHeight>
    <Millimeters>180</Millimeters>
  </RakeHeight>
  <ReferenceSide>-2147483648</ReferenceSide>
  <RoofSlopeAngle>20</RoofSlopeAngle>
</config>